@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/003a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:1080px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:1096px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:1080px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:1096px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:1080px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:1096px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:770px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:310px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:1080px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:1096px;}

#L04	{ width:1080px; margin:0 auto;}
#L04 #area-contents	{ width:1080px;}
#L04 #main-group	{ width:1080px; margin-left:-310px;}
#L04 #area-main	{ margin-left:320px;}
#L04 #area-side-a	{ width:310px;}

#L05	{ width:1080px; margin:0 auto;}
#L05 #area-contents	{ width:1080px;}
#L05 #main-group	{ width:1080px; margin-left:-310px;}
#L05 #main-group .core	{ width:1080px; margin-right:-240px;}
#L05 #area-main	{ margin-left:320px; margin-right:250px;}
#L05 #area-side-a	{ width:310px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:1080px; margin:0 auto;}
#L06 #area-contents	{ width:1080px;}
#L06 #main-group	{ width:1080px; margin-right:-310px;}
#L06 #area-main { margin-right:320px;}
#L06 #area-side-a	{ width:310px;}

body { background: #FFFFFF; }#area-header { background: url(../_src/sc737/heada_topbar.png) repeat-x left top; }#area-billboard { background: #F1F1F1; }#area-footer { background: #F1F1F1; }

#bk17405 h1, #bk17405 h2, #bk17405 h3, #bk17405 h4, #bk17405 p, #bk17405 p.lead, #bk17405 blockquote, #bk17405 address, #bk17405 li, #bk17405 th, #bk17405 td { line-height:1.5; }#bk17405 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk17407 { background: #FFFFFF; }#bk17407 h1, #bk17407 h2, #bk17407 h3, #bk17407 h4, #bk17407 p, #bk17407 p.lead, #bk17407 blockquote, #bk17407 address, #bk17407 li, #bk17407 th, #bk17407 td { line-height:0; }#bk17407 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px }#bk17408 div.lhm { padding-left: 5px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px }#bk17409 h1, #bk17409 h2, #bk17409 h3, #bk17409 h4, #bk17409 p, #bk17409 p.lead, #bk17409 blockquote, #bk17409 address, #bk17409 li, #bk17409 th, #bk17409 td { line-height:1.6; }#bk17409 div.lhm { padding-left: 15px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px }#bk17410 h1, #bk17410 h2, #bk17410 h3, #bk17410 h4, #bk17410 p, #bk17410 p.lead, #bk17410 blockquote, #bk17410 address, #bk17410 li, #bk17410 th, #bk17410 td { line-height:1.6; }#bk17410 div.lhm { padding-left: 20px; padding-top: 50px; padding-right: 20px; padding-bottom: 150px }#bk17411 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk17412 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px }#area-side-a #bk17413>div  { margin:0 auto; width:310px;}#bk17413 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px }#bk17414 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 0px }#bk17416 h1, #bk17416 h2, #bk17416 h3, #bk17416 h4, #bk17416 p, #bk17416 p.lead, #bk17416 blockquote, #bk17416 address, #bk17416 li, #bk17416 th, #bk17416 td { line-height:1.4; }#bk17416 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px }#bk17417 h1, #bk17417 h2, #bk17417 h3, #bk17417 h4, #bk17417 p, #bk17417 p.lead, #bk17417 blockquote, #bk17417 address, #bk17417 li, #bk17417 th, #bk17417 td { line-height:1.4; }#bk17417 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px }#bk17418 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px }#bk17419 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px }
